
Katello - Feature #3450

hammer-cli-katello: package

10/21/2013 08:42 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/462
Description

add package command (and subcommands) to hammer-cli-katello

Related issues:

Related to Katello - Feature #7421: Add commands to view packages/errata/pack... Resolved 09/12/2014

Blocked by Katello - Feature #7300: Add content_view_version_id to the packag... Closed 08/29/2014

Associated revisions

Revision 1c835ace - 08/28/2014 11:42 AM - David Davis

Fixes #3450 - Add package command

Revision 043a4309 - 09/12/2014 10:32 AM - David Davis

Merge pull request #229 from daviddavis/package-cmd

Fixes #3450 - Add package command

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 04/02/2014 02:00 PM - Bryan Kearney

- Status changed from New to Rejected

#3 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 08/25/2014 09:24 AM - David Davis

- Status changed from Rejected to New

- Assignee set to David Davis

- Triaged set to No

#5 - 08/27/2014 10:32 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 08/27/2014 10:39 AM - Eric Helms

- Target version set to 55

- translation missing: en.field_release set to 13

- Difficulty set to easy

- Triaged changed from No to Yes
#7 - 08/28/2014 11:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4624 added

- Pull request deleted ()

#8 - 08/29/2014 09:07 AM - David Davis

- Blocked by Feature #7300: Add content_view_version_id to the packages API added

#9 - 09/08/2014 08:10 AM - Eric Helms

- Target version changed from 55 to 56

#10 - 09/12/2014 10:10 AM - David Davis

- Related to Feature #7421: Add commands to view packages/errata/package groups for content hosts added

#11 - 09/12/2014 11:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|1c835ace8d1d26b67e49d2977c97b9f26408de9c.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

https://projects.theforeman.org/projects/katello/repository/hammer-cli-katello/revisions/1c835ace8d1d26b67e49d2977c97b9f26408de9c
http://www.tcpdf.org

